ALTER TABLE VS4TJobMethod ADD
	TJStTJPDNo nvarchar(30) NULL,
	TJStTPdtcode nvarchar(30) NULL,
	TJStQuantity float(53) NULL
GO
ALTER TABLE VS4TJobProduction ADD
	TJPPMTJPDNo nvarchar(30) NULL,
	TJPMTPdtcode nvarchar(30) NULL,
	TJPMQuantity float(53) NULL
GO
